### Method

# Gtk.Notebook.page_num

#### Declaration [src]

    int
    gtk_notebook_page_num (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Finds the index of the page which contains the given child widget.

#### Parameters

`child` | `GtkWidget`
| a `GtkWidget`
| Ownership is not transferred to the callee

#### Return value

Returns: `int`
the index of the page containing `child`, or -1 if `child` is not in the notebook